Welcome to TP-LINK Tech Support Forum
+ Reply to Thread
Page 10 of 10 FirstFirst ... 8 9 10
Results 136 to 144 of 144
  1. #136
    Junior Member raniacaeli is on a distinguished road
    Join Date
    Dec 2017
    Posts
    1
    thx for this info.....visit my web : http://www.slebritibola.com/

  2. #137
    Its really great if you can update your database queries to fix the query based errors, Actually I am also facing issues for the same. Rather I would go for updating it as suggested by bimbam.

  3. #138
    Junior Member andresp is on a distinguished road
    Join Date
    Jan 2018
    Posts
    3
    So is TL-WR841N v9 not affected when running in WDS bridging mode?
    What about TL-WA730RE v1? It's a range extender and it's not in your list (affected or not affected). Is it affected or not?

  4. #139

  5. #140

    Cool Thanks to TP-Link

    I'm extremely gratified to note that the 17 January 2018 firmware update for my Archer C7 says it fixes the KRACK vulnerability. NOTE you will want to verify that you download the firmware for your specific hardware version (mine is an older v2).

  6. #141
    Only for US version so far

    Quote Originally Posted by twt View Post
    I'm extremely gratified to note that the 17 January 2018 firmware update for my Archer C7 says it fixes the KRACK vulnerability. NOTE you will want to verify that you download the firmware for your specific hardware version (mine is an older v2).

  7. #142
    Quote Originally Posted by timp View Post
    Only for US version so far
    And the V3 is still a couple years down-level. Likely will never be updated. Time to upgrade to an actual supported router vendor or bite the bullet and load 3rd party firmware to eliminate this poor support.

  8. #143

    Unhappy Archer C3150 v1 hardware NO fixes

    The latest firmware I see listed is from 2016. Yet I see TP-Link listed repeatedly in "vendors affected by KRACK." There must be a fix coming. It's been half a year almost!

  9. #144
    Junior Member Cyberdave is on a distinguished road
    Join Date
    Feb 2018
    Posts
    1
    Quote Originally Posted by JPT View Post
    And the V3 is still a couple years down-level. Likely will never be updated. Time to upgrade to an actual supported router vendor or bite the bullet and load 3rd party firmware to eliminate this poor support.
    I don't understand. V2 and V4 were updated. Are they not going to update the V3 starting in the US version?
    As far as I know the V3 was created to not allow the usage of 3rd party firmware which is still possible in prior versions.


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Copyright 1996-2018 TP-LINK Technologies Co., Ltd. All rights reserved.